
/* Uncommenting this will change the products back again to spacing of line */
/* @media (min-width: 374.98px) and (max-width: 768.98px) {  */
/* .component-content .field-promotext { */
/* margin-top: 30px !important;  */
/* } */
/* } */

/*customer promo styles */

.image-link-product-wrapper .field-promotext {
  height: 100%;
    width: 100%;
    z-index: 2;
    left: 0;
    top: 0;
    text-decoration: none !important;
    text-transform: uppercase;
    font-family: dinpro-medium;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: center;
    color: #363636;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 750px) {
  .image-link-product-wrapper .field-promotext {
    font-family: dinpro-bold;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: 1.13px;
    color: #1a1818;
    padding-bottom: 5%;
  }
}


.promo-costumer .component-content {
  border-top: 2px solid black!important;
  margin-top: 50px!important;
}	

@media (min-width: 319.98px) and (max-width:375.98px) { 
.promo-costumer .component-content {
margin-top: 15px !important; 
}
}


.promo-costumer .component-content .customer-header{
  text-transform: uppercase;
  font-weight: bolder!important;
  margin-top: 10px!important;
}

/* breakpoints */
.promo {
  background: #FFFFFF;
  padding: 0 30px;
  box-sizing: border-box;
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
}

.promo.promo-bar *,
.promo.promo-bar p{
  font-family: 'maisonneue-light';
}


.promo > .component-content {
  position: relative;
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
}

.promo > .component-content:after {
  content: "";
  display: table;
  clear: both;
}

.promo > .component-content > div {
  padding: 5px;
}

.promo .zg-height-fix .field-promoicon {
  margin-top: 100px;
}

.promo .field-promoicon {
  overflow: hidden;
  width: 100%;
}

.promo .field-promoicon img {
  width: 100%;
  height: auto;
}

.promo .field-promolink {
  margin-top: 5px;
  padding-bottom: 10px;
}

.promo.image-full-size img {
  margin-bottom: 10px;
}

.promo.promo-title-body > .component-content {
  border: 0;
}

.toggle-content .promo.promo-title-body .component-content {
  border-top: 2px solid black;
}

.promo.promo-title-body h3 {
  font-family: dinpro-medium;
  font-size: 30px;
  font-weight: 500;
  color: #363636;
  margin: 0;
  padding: 0;
}


@media screen and (max-width: 415px) {
  .promo.promo-title-body h3 {
    margin-top:20px;
  }
}

.promo.promo-title-body .promo-body {
  font-family: maisonneue-light;
  font-size: 16px;
  color: #1c1818;
  font-weight: 300;
  padding-top: 5px;
}

.promo.promo-applications {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.promo.promo-applications .component-content {
  border: none;
  width: 100%;
  max-width: 1800px;
}

.promo.promo-applications .promo-applications__title {
  font-family: DINPro;
  font-size: 30px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.07;
  letter-spacing: normal;
  color: #363636;
  padding-bottom: 36px;
  padding-top: 36px;
}

.promo.promo-applications p {
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #363636;
  font-family: maisonneue-light;
}

.promo.promo-benefits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.promo.promo-benefits .component-content {
  border: none;
  width: 100%;
  max-width: 1800px;
}

.promo.promo-benefits .benefits {
  padding-bottom: 60px;
}

.promo.promo-benefits .promo-benefits__title {
  font-family: DINPro;
  font-size: 30px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.07;
  letter-spacing: normal;
  color: #363636;
  padding-bottom: 36px;
  padding-top: 36px;
}

.promo.promo-benefits p {
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #363636;
  font-family: maisonneue-light;
}

.promo.promo-benefits .image-caption {
  font-family: DINPro;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: 1.13px;
  text-align: center;
  color: #1a1818;
  padding-top: 15px;
  text-transform: uppercase;
  padding-bottom: 32px;
}

.promo.promo-image-left-no-link {
  padding-left: 15px;
  padding-right: 15px;
}

.promo.promo-image-left-no-link div {
  padding: 0;
}

.promo.promo-image-left-no-link .component-content {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-left-no-link .component-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-flow: column-reverse nowrap;
    flex-flow: column-reverse nowrap;
  }
}

.promo.promo-image-left-no-link .promo-image-left-no-link__image {
  width: 50%;
  min-height: 300px;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-left-no-link .promo-image-left-no-link__image {
    width: 100%;
  }
}

.promo.promo-image-left-no-link .promo-image-left-no-link__text-content {
  width: 50%;
  margin: 90px 0 0 90px;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-left-no-link .promo-image-left-no-link__text-content {
    margin-left: 0;
    width: 100%;
  }
}

.promo.promo-image-left-no-link .promo-image-left-no-link__text-content .promo-image-left-no-link__header {
  font-family: dinpro-medium;
  font-size: 2.3rem;
  color: #cd202c;
  line-height: 3rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-left-no-link .promo-image-left-no-link__text-content .promo-image-left-no-link__header {
    text-align: center;
  }
}

.promo.promo-image-left-no-link .promo-image-left-no-link__text-content .promo-image-left-no-link__body {
  font-family: maisonneue-light;
  font-weight: 300;
  font-size: 2rem;
  line-height: 2rem;
  color: #1a1818;
  margin: 1.875rem 0rem 2.5rem;
}

.promo.promo-image-left {
  padding: 0;
}

.promo.promo-image-left div {
  padding: 0;
}

.promo.promo-image-left.scEnabledChrome .promo-image-left__image > .promo-image-left__promo-icon {
  display: unset;
}

.promo.promo-image-left.scEnabledChrome .promo-image-left__image > .promo-image-left__promo-icon img {
  max-height: 300px;
}

.promo.promo-image-left .component-content {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 300px;
  width: 100%;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-left .component-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    height: 800px;
  }
}

.promo.promo-image-left .promo-image-left__image {
  max-height: 100%;
  overflow-y: hidden;
}

@media screen and (min-width: 786px) and (max-width: 1800px) {
  .promo.promo-image-left .promo-image-left__image {
    min-height: 451px !important;
    position: absolute;
    left: -webkit-calc(-1 * (100vw - 100%) / 2);
    left: calc(-1 * (100vw - 100%) / 2);
    top: 0px;
    width: 100vw;
  }
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .promo-image-left__image {
    width: 100%;
  }
}

@media screen and (min-width: 786px) and (max-width: 1800px) {
  .promo.promo-image-left .promo-image-left__image .field-promoicon > img {
    width: 50vw;
  }
}

@media screen and (min-width: 1800px) {
  .promo.promo-image-left .promo-image-left__image {
    position: absolute;
    width: 100%;
    height: 451px !important;
    left: -315px;
    top: 0px;
  }
  .promo.promo-image-left .promo-image-left__image .field-promoicon > img {
    width: 900px;
  }
}

.promo.promo-image-left .promo-image-left__text-content {
  z-index: 1;
  padding: 0 10%;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (min-width: 750px) and (max-width: 780px) {
  .promo.promo-image-left .promo-image-left__text-content {
    padding: 0 10% 0 0;
  }
}

@media screen and (max-width: 750px) {
  .promo.promo-image-left .promo-image-left__text-content {
    padding-left: 0;
    height: auto;
    width: 100%;
  }
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__category {
  padding-top: 11px;
  color: #1a1818;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 1px;
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__category:not(:empty) {
  border-top: 2px solid black;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .promo-image-left__text-content .promo-image-left__category {
    margin-top: 10%;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 1.5px;
  }
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__category:empty {
  visibility: hidden;
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__header {
  font-family: dinpro-medium;
  font-size: 38px;
  font-weight: 500;
  text-align: left;
  margin: 0 0 18px 0;
  color: #cd202c;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .promo-image-left__text-content .promo-image-left__header {
    font-size: 42px;
    line-height: 1;
  }
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__body {
  margin: 0 0 36px 0;
  font-family: maisonneue-light;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: 0.1px;
  color: #1a1818;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .promo-image-left__text-content .promo-image-left__body {
    font-size: 24px;
    line-height: 1.5;
  }
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link {
  background-color: #cd202c;
  padding: 12px 0;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .promo-image-left__text-content .promo-image-left__link {
    margin: 5% 0 25%;
  }
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link:empty {
  display: none;
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link a {
  text-decoration: none;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.6px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-bottom: none;
  display: block;
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link a:hover {
  text-decoration: none;
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link:hover {
  background-color: #86181c;
}

.promo.promo-image-left .component-content {
  height: auto;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .component-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
  }
}

.promo.promo-image-left .promo-image-left__text-content {
  min-height: 451px;
  width: 50%;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .promo-image-left__text-content {
    -ms-flex-item-align: end;
    align-self: flex-end;
    width: 90%;
  }
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link {
  max-width: 295px;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-left .promo-image-left__text-content .promo-image-left__link {
    max-width: 660px;
  }
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link a {
  text-decoration: none;
}

.promo.promo-image-left .promo-image-left__text-content .promo-image-left__link a:hover {
  text-decoration: none;
}

.promo.promo-image-link div {
  padding: 0;
}

.promo.promo-image-link .component-content {
  border: none;
  height: 130px;
}

.promo.promo-image-link .component-content .field-promoicon2 {
  visibility: hidden;
}

.promo.promo-image-link .component-content:hover .field-promoicon {
  visibility: hidden;
}

.promo.promo-image-link .component-content:hover .field-promoicon2 {
  visibility: visible;
}

.promo.promo-image-link.scEnabledChrome .component-content .field-promoicon {
  position: unset;
  visibility: visible;
}

.promo.promo-image-link.scEnabledChrome .component-content .field-promoicon2 {
  position: unset;
  visibility: visible;
}

.promo.promo-image-link.scEnabledChrome .component-content .field-promolink a {
  height: unset;
  top: unset;
  bottom: 0;
}

.promo.promo-image-link.scEnabledChrome .component-content:hover .field-promoicon {
  visibility: visible;
}

.promo.promo-image-link.scEnabledChrome .component-content:hover .field-promoicon2 {
  visibility: visible;
}

.promo.promo-image-link .field-promoicon, .promo.promo-image-link .field-promoicon2 {
  padding: 0 1.25rem;
}

.promo.promo-image-link .field-promoicon {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.promo.promo-image-link .field-promoicon2 {
  overflow: hidden;
  width: 100%;
  z-index: 1;
}

.promo.promo-image-link .field-promoicon2 img {
  width: 100%;
  height: auto;
}

.promo.promo-image-link .field-promolink a {
  height: auto;
  width: 100%;
  z-index: 2;
  margin: 70px 0 0 0;
  position: absolute;
  left: 0;
  top: 0;
  text-decoration: none;
  text-transform: uppercase;
  font-family: dinpro-medium;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: center;
  color: #363636;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.promo.promo-image-link .field-promolink a:hover {
  color: #363636;
  text-decoration: none;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-link .field-promolink a {
    font-family: dinpro-bold;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: 1.13px;
    color: #1a1818;
    padding-bottom: 5%;
  }
}

.promo.promo-image-right-no-link {
  padding-left: 15px;
  padding-right: 15px;
}

.promo.promo-image-right-no-link div {
  padding: 0;
}

.promo.promo-image-right-no-link .component-content {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-right-no-link .component-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-flow: column-reverse nowrap;
    flex-flow: column-reverse nowrap;
  }
}

.promo.promo-image-right-no-link .promo-image-right-no-link__image {
  width: 50%;
  min-height: 300px;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-right-no-link .promo-image-right-no-link__image {
    width: 100%;
  }
}

.promo.promo-image-right-no-link .promo-image-right-no-link__text-content {
  width: 50%;
  margin: 90px 90px 0 0;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-right-no-link .promo-image-right-no-link__text-content {
    margin-left: 0;
    width: 100%;
  }
}

.promo.promo-image-right-no-link .promo-image-right-no-link__text-content .promo-image-right-no-link__header {
  font-family: dinpro-medium;
  font-size: 2.3rem;
  color: #cd202c;
  line-height: 3rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 750px) {
  .promo.promo-image-right-no-link .promo-image-right-no-link__text-content .promo-image-right-no-link__header {
    text-align: center;
  }
}

.promo.promo-image-right-no-link .promo-image-right-no-link__text-content .promo-image-right-no-link__body {
  font-family: maisonneue-light;
  font-weight: 300;
  font-size: 2rem;
  line-height: 2rem;
  color: #1a1818;
  margin: 1.875rem 0rem 2.5rem;
}

.promo.promo-image-right {
  padding: 0;
}

.promo.promo-image-right div {
  padding: 0;
}

.promo.promo-image-right.scEnabledChrome .promo-image-right__image > .promo-image-right__promo-icon {
  display: unset;
}

.promo.promo-image-right.scEnabledChrome .promo-image-right__image > .promo-image-right__promo-icon img {
  max-height: 300px;
}

.promo.promo-image-right .component-content {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 300px;
  width: 100%;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .component-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-flow: column-reverse nowrap;
    flex-flow: column-reverse nowrap;
    height: 800px;
  }
}

.promo.promo-image-right .promo-image-right__image {
  overflow-y: hidden;
}

@media screen and (min-width: 786px) and (max-width: 1800px) {
  .promo.promo-image-right .promo-image-right__image {
    position: absolute;
    left: -webkit-calc(-1 * (100vw - 100%) / 2);
    left: calc(-1 * (100vw - 100%) / 2);
    top: 0px;
    width: 100vw;
    height: 451px !important;
  }
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .promo-image-right__image {
    width: 100%;
    max-height: 500px;
  }
}

@media screen and (min-width: 786px) and (max-width: 1800px) {
  .promo.promo-image-right .promo-image-right__image .field-promoicon > img {
    margin-left: 50vw !important;
    width: 50vw;
    max-height: 500px;
  }
}

@media screen and (min-width: 1800px) {
  .promo.promo-image-right .promo-image-right__image {
    position: absolute;
    width: 100%;
    height: 451px !important;
    left: 585px;
    top: 0px;
  }
  .promo.promo-image-right .promo-image-right__image .field-promoicon > img {
    width: 900px;
  }
}

.promo.promo-image-right .promo-image-right__image .field-promoicon > img {
  max-height: 500px;
}

.promo.promo-image-right .promo-image-right__text-content {
  z-index: 1;
  padding: 0 10%;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (min-width: 750px) and (max-width: 780px) {
  .promo.promo-image-right .promo-image-right__text-content {
    padding: 0 10% 0 0;
  }
}

@media screen and (max-width: 750px) {
  .promo.promo-image-right .promo-image-right__text-content {
    padding-left: 0;
    height: auto;
    width: 100%;
  }
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__category {
  padding-top: 11px;
  color: #1a1818;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 1px;
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__category:not(:empty) {
  border-top: 2px solid black;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .promo-image-right__text-content .promo-image-right__category {
    margin-top: 10%;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 1.5px;
  }
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__category:empty {
  visibility: hidden;
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__header {
  font-family: dinpro-medium;
  font-size: 38px;
  font-weight: 500;
  text-align: left;
  margin: 0 0 18px 0;
  color: #cd202c;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .promo-image-right__text-content .promo-image-right__header {
    font-size: 42px;
    line-height: 1;
  }
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__body {
  margin: 0 0 36px 0;
  font-family: maisonneue-light;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: 0.1px;
  color: #1a1818;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .promo-image-right__text-content .promo-image-right__body {
    font-size: 24px;
    line-height: 1.5;
  }
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link {
  background-color: #cd202c;
  padding: 12px 0;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .promo-image-right__text-content .promo-image-right__link {
    margin: 5% 0 25%;
  }
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link:empty {
  display: none;
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link a {
  text-decoration: none;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.6px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-bottom: none;
  display: block;
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link a:hover {
  text-decoration: none;
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link:hover {
  background-color: #86181c;
}

.promo.promo-image-right .component-content {
  height: auto;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .component-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-flow: column-reverse nowrap;
    flex-flow: column-reverse nowrap;
  }
}

.promo.promo-image-right .promo-image-right__text-content {
  min-height: 451px;
  width: 50%;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .promo-image-right__text-content {
    -ms-flex-item-align: end;
    align-self: flex-end;
    width: 90%;
  }
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link {
  max-width: 295px;
}

@media screen and (max-width: 786px) {
  .promo.promo-image-right .promo-image-right__text-content .promo-image-right__link {
    max-width: 660px;
  }
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link a {
  text-decoration: none;
}

.promo.promo-image-right .promo-image-right__text-content .promo-image-right__link a:hover {
  text-decoration: none;
}

.promo.promo-simple .component-content {
  border: none;
}

.promo.promo-simple div {
  padding: 0;
}

.promo.promo-simple .promo-simple__header {
  font-family: dinpro-bold;
  font-size: 1.5rem;
  line-height: 1.5;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  text-overflow: ellipsis;
  letter-spacing: 0.06rem;
  margin: 1.875rem 0 2.5rem;
}

.promo.promo-simple .promo-simple__image {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 3.75rem;
}

.promo.promo-simple .promo-simple__body {
  font-family: dinpro-medium;
  font-size: 2.3rem;
  font-weight: 500;
  line-height: 2.375rem;
  color: #cd202c;
  text-align: center;
  margin-bottom: 36px;
}

.promo.promo-simple .promo-simple__link {
  max-width: 250px;
  margin: 0 auto;
  border: solid 1px #cd202c;
  background-color: #cd202c;
  padding: 10px 15px;
  text-align: center;
}

.promo.promo-simple .promo-simple__link > a {
  font-family: dinpro-bold;
  font-size: 1rem;
  letter-spacing: 1.6px;
  color: #ffffff;
  text-decoration: none;
  border: none;
}

.promo.promo-simple .promo-simple__link:hover {
  background-color: #86181c;
  border-color: #86181c;
}

.promo.promo-text-basic {
  background-color: #f7f7f7;
}

.promo.promo-text-basic div {
  padding: 0;
}

.promo.promo-text-basic p {
  margin: 0;
}

.promo.promo-text-basic .component-content {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f7;
}

.promo.promo-text-basic .first-header {
  width: 100%;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #1a1818;
  color: #231f20;
}

.promo.promo-text-basic .second-header {
  width: 100%;
  font-family: dinpro-medium;
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #cd202c;
  padding: 3.875rem 0 0.625rem;
}

.promo.promo-text-basic .promo-body {
  font-family: maisonneue-light;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: 0.1px;
  color: #1a1818;
  max-width: 540px;
  text-align: center;
}

.promo.promo-text-basic .promo-link {
  background-color: white;
  min-width: 250px;
  margin: 0 auto;
  padding: 12px 0;
  margin-bottom: 5rem;
  border: 1px solid #cd202c;
}

.promo.promo-text-basic .promo-link a {
  text-decoration: none;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.6px;
  text-align: center;
  color: #cd202c;
  border-bottom: none;
  display: block;
  text-transform: uppercase
}

.promo.promo-text-basic .promo-link a:hover {
  text-decoration: none;
}

.promo.promo-text-basic .promo-link:hover {
  background-color: #cd202c;
}

.promo.promo-text-basic .promo-link:hover a {
  color: white;
}

.promo.promo-text-basic .first-header {
  margin: 0 0 3.75rem;
}

.promo.promo-text-basic .promo-body {
  margin: 0 2.43rem 2.5rem 2.43rem;
}

@media screen and (max-width: 750px) {
  .promo.promo-text-basic .promo-body {
    font-size: 1.714rem;
  }
}

.promo.promo-text-numbered {
  padding: 0 25px;
  border: none;
}

@media screen and (max-width: 1024px) {
  .promo.promo-text-numbered {
    padding-left: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
  }
}

.promo.promo-text-numbered .component-content {
  border: none;
}

.promo.promo-text-numbered .promo-text-numbered__header {
  font-family: dinpro-medium;
  font-size: 3.8rem;
  font-weight: 500;
  margin: 1rem 0 0;
  color: #f30005;
  line-height: 1.4;
}

.promo.promo-text-numbered .promo-text-numbered__body {
  font-family: maisonneue-light;
  font-size: 1.6rem;
  line-height: 25px;
  letter-spacing: 0.1px;
  color: #1a1818;
}

@media screen and (max-width: 1024px) {
  .promo.promo-text-numbered .promo-text-numbered__body {
    padding-right: 0px;
  }
}

.promo .promo-text-numbered .component-content > div {
  padding: 0;
}

.promo .promo-text-numbered .promo-text-numbered__body ul, .promo .promo-text-numbered .promo-text-numbered__body ol {
  margin-left: 1.55rem;
  list-style-position: outside;
}

.promo .promo-text-numbered .promo-text-numbered__body ul li, .promo .promo-text-numbered .promo-text-numbered__body ol li {
  margin-left: 0;
  padding-left: 0.625rem;
  list-style-position: outside;
}

.promo.promo-two-links {
  padding-bottom: 0px;
}

.promo.promo-two-links div {
  padding: 0;
}

.promo.promo-two-links .component-content {
  border: none;
}

.promo.promo-two-links .promo-two-links-header {
  font-size: 1.25rem;
  line-height: 3rem;
  text-transform: uppercase;
  font-weight: 600;
  width: 100%;
  margin: 1.875rem 0 1.25rem;
  letter-spacing: 0.2em;
  color: #231f20;
}

.promo.promo-two-links .promo-two-links-body {
  margin-top: 1.875rem;
  font-size: 1.5rem;
  line-height: 2.375rem;
  color: #909090;
}

.promo.promo-two-links .promo-two-links-section , .promo.promo-two-links .promo-three-links-section  {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  min-height: 110px;
  min-width: 100%;
  margin-bottom: 1.25rem;
}

@media screen and (max-width: 750px) {
  .promo.promo-two-links .promo-two-links-section, .promo.promo-two-links .promo-three-links-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
  }
}

.promo.promo-two-links .promo-two-links-section .promo-link-button {
  width: 47.5%;
  text-align: center;
  margin: 0;
  font-family: dinpro-bold;
  font-size: 16px;
  color: #cd202c;
  letter-spacing: 1.6px;
  border: 1px solid #cd202c;
  padding: 10px 15px;
}

.promo.promo-two-links .promo-three-links-section .promo-link-button {
  width: 30%;
  text-align: center;
  margin: 0;
  font-family: dinpro-bold;
  font-size: 16px;
  color: #cd202c;
  letter-spacing: 1.6px;
  border: 1px solid #cd202c;
  padding: 10px 15px;
  margin:10px;
}

@media screen and (max-width: 750px) {
  .promo.promo-two-links .promo-two-links-section .promo-link-button , .promo.promo-two-links .promo-three-links-section .promo-link-button  {
    width: 100%;
  }
}

.promo.promo-two-links .promo-two-links-section .promo-link-button a, .promo.promo-two-links .promo-three-links-section .promo-link-button a {
  text-decoration: none;
}

.promo.promo-two-links .promo-two-links-section .promo-link-button:hover > a, .promo.promo-two-links .promo-two-links-section a:hover {
  background-color: #cd202c;
  border-color: #cd202c;
  color: #ffffff;
}

.promo.promo-two-links .promo-three-links-section .promo-link-button:hover > a, .promo.promo-two-links .promo-three-links-section a:hover {
  background-color: #cd202c;
  border-color: #cd202c;
  color: #ffffff;
}

.promo.promo-two-links .promo-three-links-section :hover{ 
  background-color: #cd202c;
  border-color: #cd202c;
  color: #ffffff;
}

.promo.promo-two-links .promo-two-links-section :hover {
  background-color: #cd202c;
  border-color: #cd202c;
  color: #ffffff;
}

.promo.simple-paragraph {
  background-color: white;
  padding: 0;
  border: none;
}

.promo.simple-paragraph .component-content {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f7;
}

.promo.simple-paragraph .field-promotext {
  font-family: DINPro;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: #1a1818;
  padding: 5rem 0 5rem;
  max-width: 650px;
}

.promo h1, .promo h2, .promo h3, .promo h4, .promo h5, .promo h6 {
  color: #222;
}

.promo h1, .promo h2 {
  margin: 10px 0;
}

.promo h3, .promo h4, .promo p {
  margin: 5px 0;
}

.promo h5, .promo h6 {
  margin: 5px 0 0;
}

.promo strong {
  font-weight: 700;
}

.promo ul, .promo ol {
  padding-bottom: 5px;
  padding-top: 5px;
  margin-left: 10px;
}

.promo li {
  font-size: 13px;
  margin-left: 15px;
}

.promo ul li {
  list-style: disc;
  list-style-position: outside;
}

.promo ol li {
  list-style: decimal;
  list-style-position: outside;
}

.promo.promo-image-link a{
  color: #878787!important;   
}

.promo.promo-image-link:hover a{
  color: #de232f!important; 
}

.promo a {
  text-decoration: underline;
  font-size: 1em;
}

.promo a:hover {
  color: #878787;
}

.promo table {
  height: auto !important;
  border: 2px solid #d2d2d2;
}

.promo table, .promo table tr, .promo table th, .promo table td {
  border: solid 2px #d2d2d2;
  background: #FFFFFF;
  border-collapse: collapse;
  vertical-align: middle;
}

.promo table tr, .promo table th, .promo table td {
  padding: 5px;
}

.promo table caption {
  background-color: #f7f7f7;
  overflow: hidden;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  margin-left: 0;
}

.promo table tr {
  border: none;
}

.promo table th, .promo table td {
  border-width: 2px 0 0 2px;
}

.promo table th {
  background-color: white;
  font-size: 13px;
  font-weight: bold;
  padding: 7px;
}

.promo table th:first-child {
  border-left: 0;
}

.promo table td:first-child {
  border-left: 0;
}

.promo.absolute-bottom-link {
  position: relative;
}

.promo.absolute-bottom-link .field-promolink {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

/* breakpoints */
.promo.promo-hero {
  position: relative;
  text-align: center;
}

.promo.promo-hero.promo-hero-half {
  float: left;
  width: 50%;
}

@media only screen and (max-width: 959px) {
  .promo.promo-hero.promo-hero-half {
    float: none;
    width: 100%;
  }
}

.promo.promo-hero .field-promotext {
  display: inline-block;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  padding: 20px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}

.promo.promo-hero .field-promotext > a {
  color: inherit;
  text-decoration: none;
}

@media only screen and (max-width: 959px) {
  .promo.promo-hero .field-promotext {
    width: 100%;
    margin: 0;
  }
  .promo.promo-hero .field-promotext h1 {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .promo.promo-hero .field-promotext h2, .promo.promo-hero .field-promotext h3, .promo.promo-hero .field-promotext h4 {
    font-size: 20px;
    font-size: 2rem;
  }
}

/* breakpoints */
.promo-shadow {
  max-width: 960px;
  padding: 0;
  border-top-width: 3px;
  border-top-color: #89C6CC;
  border-style: solid;
  overflow: visible;
  position: relative;
}

.promo-shadow.promo {
  float: left;
}

.promo-shadow > .component-content {
  padding: 15px;
  margin: 0 0 30px 0;
}

@media only screen and (max-width: 959px) {
  .promo-shadow > .component-content {
    margin: 0 10px 30px 10px;
  }
}

.promo-shadow > .component-content:before, .promo-shadow > .component-content:after {
  opacity: 0.7;
  box-shadow: 0 17px 10px rgba(0, 0, 0, 0.7);
  position: absolute;
  z-index: -1;
  height: 20%;
  max-height: 100px;
  max-width: 460px;
  width: 47%;
  content: "";
  bottom: 10px;
}

.promo-shadow > .component-content:before {
  left: 2%;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.promo-shadow > .component-content:after {
  right: 2%;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

.three-links  p {
  font-family: maisonneue-light;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: 0.1px;
  color: #1a1818;
  max-width: 540px;
  text-align: center;
  margin: auto;
}


.promo.promo-image-link  a {
  text-decoration: none;
}


@media only screen and (min-width: 1200px) {
  .promo.promo-image-link .field-promolink a {
    margin: 100px 0 0 0;
  }
}

@media only screen and (min-width: 1200px) {
  .promo.promo-image-link .component-content {
    height: 170px;  
  }
}

@media only screen and (max-width: 420px) {
  .promo.promo-image-link .field-promolink a {
    margin: 115px 0 0px 0;
  }

  .promo.promo-image-link .component-content {
      height: 185px;
  }
}

@media only screen and (min-width: 421px) and (max-width: 768px) {
  .promo.promo-image-link .field-promolink a {
    margin: 180px 0 0px 0;
  }

  .promo.promo-image-link .component-content {
    height: 250px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
  .promo.promo-image-link .field-promolink a {
    margin: 55px 0 0px 0;
  }
}

.promo-spanish-padding  .promo-image-right__link, .promo-spanish-padding  .promo-image-left__link {
  margin-bottom: 25px!important;
}

.promo.promo-image-link .component-content {
  height: 100%!important;
}

.promo.promo-image-link .field-promolink a {
  margin-top: 95%!important;
}


.promo-image-padding {
  margin-bottom: 100px!important; 
}

.promo.fullbleed-banner {
    border: none;
    padding: 0;
    height: 500px;
    position: relative;
    overflow: visible;
}

.fullbleed-banner-text-black .field-promotext{
  color:black;
}
.fullbleed-banner-text-black .field-promotext p{
  color:black;
}
.fullbleed-banner-text-black .field-promotext2{
  color:black;
}

.fullbleed-banner-text-red .field-promotext{
  color:#d8262e;
}
.fullbleed-banner-text-red .field-promotext p{
  color:#d8262e;
}
.fullbleed-banner-text-red .field-promotext2{
  color:#d8262e;
}
